
/**
 * ========================================
 * DESCRIPTION
 * ========================================
 */

.about-row {
	margin-top: 50px;
}

.about-image {
	text-align: center;
}

@media ( min-width: 992px) {
	.about-image {
		padding-right: 40px;
	}
	.about-image.col-md-push-6 {
		padding-left: 40px;
		padding-right: 15px;
	}
	.donorVolunteerEducator {
		height: auto;
	}
	div.donorVolunteerEducator>div.closing-buttons {
		position: absolute;
		bottom: 50px;
		left: 90px;
	}
}

@media ( min-width: 1200px) {
	.donorVolunteerEducator {
		height: auto;
	}
	div.donorVolunteerEducator>div.closing-buttons {
		position: absolute;
		bottom: 50px;
		left: 120px;
	}
	.container {
		width: 100%;
	}
	.body-container {
		margin-top: 100px;
	}
}

@media ( max-width: 991px) {
	.about-image {
		margin-bottom: 15px;
	}
	div.donorVolunteerEducator>div.closing-buttons {
		position: relative;
		bottom: inherit;
		left: inherit;
		position: absolute;
		bottom: 50px;
		left: 120px;
	}
	.donorVolunteerEducator {
		height: auto;
	}
	.body-container {
		margin-top: 100px;
	}
}

@media ( max-width: 767px) {
	div.donorVolunteerEducator>div.closing-buttons {
		position: relative;
		bottom: inherit;
		left: inherit;
	}
}
